.cl_heading {
  font-size: 24px;
}
.cl_hidden {
  visibility: none;
  display: none;
}
#id_menuList {
  list-style-type: none;
  margin-left: 140px;
  margin-right: 0px;
  margin-top: 20px;
}
#id_menuList .cl_mItem {
  cursor: pointer;
  font-size: 12px;
  background-color: #7BD0E3;
  text-align: center;
  display: block;
  float: left;
  width: 90px;
  margin-left: 10px;
  margin-right: 10px;
}
#id_menuList .cl_mItem a {
  color: #000000;
}
#id_menuList .cl_mItem ul.dropdown-menu {
  background-color: #7BD0E3;
  opacity: 0.9;
  border-radius: 0px;
  min-width: 120px;
  width: 120px !important;
}
#id_menuList .cl_mItem ul.dropdown-menu a {
  color: white;
  font-size: 14px;
  font-weight: 100;
}
#id_menuList ul {
  text-align: left !important;
}
#id_footer {
  margin-top: 20px;
  border-top-width: 1px;
  border-top-style: solid;
  border-color: #78d0e4;
  text-align: center;
  color: #78d0e4;
  font-size: 12px;
}
#id_footer > div {
  margin-left: 50%;
  width: 50%;
  text-align: right;
}
#id_footer > div > div {
  float: left;
  width: 20%;
}
#id_footer > div > div:first-child {
  margin-left: 10px;
  text-align: left;
  width: 30%;
}
#id_footer > div > div:last-child {
  text-align: right;
  width: 25%;
  right: 0px;
}
#id_footer > div > div a {
  color: #78d0e4;
}
body {
  background-color: #002a5c;
  background-image: url("imgs/back.png");
  background-repeat: no-repeat;
  background-position: center 20px;
  background-size: 100% 100%;
  font-family: "Gill Sans";
  font-weight: 100;
}
#id_main {
  margin-top: 20px;
  height: 600px;
}
#id_logo {
  margin-top: 20px;
}
.cl_faceBookDiv {
  text-align: right;
  position: absolute;
  top: 40px;
  right: 0px;
}
#id_content {
  margin-left: auto;
  margin-right: auto;
  margin-top: -460px;
  background-color: #002a5c;
  height: 710px;
  width: 940px;
  display: block;
  color: #ffffff;
}
#id_content .cl_heading {
  font-size: 32px;
  padding: 10px;
}
#id_content .cl_top {
  margin-top: 20px;
}
#id_content .cl_left {
  margin-left: 10px;
}
#id_formDiv {
  margin-top: 50px;
}
#id_formDiv #id_firstP {
  margin-top: 65px;
}
#id_formDiv img {
  margin-top: 115px;
  margin-left: 45px;
}
#id_formDiv .cl_bigText {
  padding: 15px;
  padding-left: 50px;
  font-size: 56px;
}
#id_formDiv .cl_blueText {
  color: #7BD0E3;
}
#id_formDiv form {
  margin-top: -5px;
}
#id_formDiv form label {
  width: 25%;
}
#id_formDiv form input,
#id_formDiv form textarea {
  margin-left: -40px;
  border-radius: 0px;
  width: 100%;
}
#id_formDiv form textarea {
  height: 172px;
}
#id_formDiv form #id_submitDiv {
  text-align: right;
  margin-right: 20px;
}
#id_formDiv form #id_submitDiv button {
  border-radius: 0px;
  background-color: #7BD0E3;
  background-image: none;
  font-family: "Gill Sans";
  font-weight: 100;
}
